#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.3.1
id: yesod-static-1.5.3.1-GlWwVm60Rj5TX6PKjPaMC
key: yesod-static-1.5.3.1-GlWwVm60Rj5TX6PKjPaMC
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: 6525088ca2fc991ad465cc84fea7e706
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-static-1.5.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-static-1.5.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.1/yesod-static-1.5.3.1
hs-libraries: HSyesod-static-1.5.3.1-GlWwVm60Rj5TX6PKjPaMC
depends:
    base-4.10.0.0 containers-0.5.10.2
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h
    yesod-core-1.4.37-EBGkF6t8tgdJwj9XkY4HV0
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH bytestring-0.10.8.2
    template-haskell-2.12.0.0 directory-1.3.0.2 transformers-0.5.2.0
    wai-app-static-3.1.6.1-GEgyYVLaHvI23VX56J1HUi
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    file-embed-0.0.10.1-22oUm17C4yT5YwW0zZXlor
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp
    conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
    cryptonite-conduit-0.2.0-LQ9zR7G2dT9zUGmW2XULm
    cryptonite-0.24-ELENUw6Chsl82ACxm0cgXp
    memory-0.14.8-BAg3DtPwumR3TQfKUohmeR
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0
    hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD filepath-1.4.1.2
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN process-1.6.1.0
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    css-text-0.1.2.2-4ZcO2ZYzAYyG3e532VtBN1
    hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             containers-0.5.10.2=e086202b65ca66a107fcba9d846fc3e0
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=e36378d40a60df0fd2f08fb5571aec27
             yesod-core-1.4.37-EBGkF6t8tgdJwj9XkY4HV0=30ced61cad7c93db43c9e44a4fccaa56
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=d31f9783df40d231323e9ab91d44fa81
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=1033f0009ffea40431f55947ee171f57
             bytestring-0.10.8.2=4f0c9618a8f04261f970de9708e01603
             template-haskell-2.12.0.0=612ee923b47f5e11502cef08338c9f82
             directory-1.3.0.2=f0be8e5bd351f97ab9c9e693d2eba4ad
             transformers-0.5.2.0=9705988bf0172d3bbbcdcaf65e1d842a
             wai-app-static-3.1.6.1-GEgyYVLaHvI23VX56J1HUi=ed9631e7efcccae6caf4f40c109c5e08
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=f827a1e0ea45c8f4df4af8d8f4f0be53
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=42480b67fee41ad692110e11eaac57c4
             file-embed-0.0.10.1-22oUm17C4yT5YwW0zZXlor=5018b921cb741d8b43f50680a0ae3431
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=8bdb3e32f976a0904554b35642e32260
             unix-compat-0.4.3.1-EzGzmB3Cz3F9KJc1tD42yp=f0e3615d16ccc9a099618a4b1bfc9d59
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=bb78905b1378fcce46c05f1a905b300f
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=ca8b2ce8f761518ff184daa7d429ff43
             cryptonite-conduit-0.2.0-LQ9zR7G2dT9zUGmW2XULm=fbbc00aaca97a8a18d768f5e32be12d3
             cryptonite-0.24-ELENUw6Chsl82ACxm0cgXp=d36853e10cf2a0c9b1a6796b9ffe1717
             memory-0.14.8-BAg3DtPwumR3TQfKUohmeR=b78231a975bde8739839c13c0576fe77
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=51023526c672e559ef5f8b366e37519b
             mime-types-0.1.0.7-3ciIUWEACqtAI9UjjJR1x0=d212a333c3f5cd2da1c98376a2653995
             hjsmin-0.2.0.2-5piZy2NVxbqE2nQQueFQwD=602ef8d3e31090e329ec179ea7bde6e3
             filepath-1.4.1.2=30ad74f2069d36b2d0af3972630d4ac4
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2ffddbfcc20d0db652f15951a99e02a7
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=c3a6cf2eb5dea0a9b852305436978b94
             process-1.6.1.0=b3854816fc29ad3caa05e87ab6680404
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=4ad1a36fd79247fdbaa53c120c46b6d7
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=08dd59974100c688bef2cfbf42e32e82
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=a7a58201b1be24d3f9828cceaa002b51
             css-text-0.1.2.2-4ZcO2ZYzAYyG3e532VtBN1=45ba3e3ad42c8eb799d593cb2cc77a4a
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=90545b19a76e197f153fb1577996b718
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=62278cb6808dfdd4ea4dbd9b537b44e9
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

